RK-A2 - Task #3774

Task # 3741 (Closed): Campaign parameter to be logged into user_info kind when user logs in first time

Create automated FE test for 3741
12/27/2024 11:31 AM - Ram Kordale

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Randheer Dagar % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/02/2025 07:03 AM - Ram Kordale
- Estimated time set to 0.20 h

#2 - 01/02/2025 11:31 AM - Ram Kordale

- Assignee set to Randheer Dagar

#3 - 01/03/2025 05:19 AM - Randheer Dagar
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 01/03/2025 05:20 AM - Randheer Dagar

- Status changed from In Progress to Resolved

#5 - 01/03/2025 05:21 AM - Randheer Dagar
- Status changed from Resolved to Review

- Assignee changed from Randheer Dagar to Shubham Boke

#6 - 01/03/2025 07:50 AM - Shubham Boke
- Status changed from Review to Reopened

- Assignee changed from Shubham Boke to Randheer Dagar

#7 - 01/06/2025 08:17 AM - Randheer Dagar

- Assignee changed from Randheer Dagar to Parag Patil

#8 - 01/06/2025 08:22 AM - Randheer Dagar
- Status changed from Reopened to In Progress

- Assignee changed from Parag Patil to Randheer Dagar

#9 - 01/06/2025 08:22 AM - Randheer Dagar

- Status changed from In Progress to Resolved

#10 - 01/06/2025 08:22 AM - Randheer Dagar
- Status changed from Resolved to Review

- Assignee changed from Randheer Dagar to Parag Patil

#11 - 01/06/2025 08:24 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#12 - 02/06/2025 06:18 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Randheer Dagar

#13 - 03/27/2025 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
